Package: org.gradle.api.distribution

## [Java] Interface DistributionContainer

- org.gradle.api.NamedDomainObjectContainer

- All Superinterfaces:
    NamedDomainObjectSet, Iterable, NamedDomainObjectCollection, DomainObjectCollection, Collection, NamedDomainObjectContainer

  A `DistributionContainer` manages a set of Distribution objects.

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface NamedDomainObjectContainer` | `configure, create, create, create, maybeCreate`
    `interface NamedDomainObjectSet` | `findAll, matching, matching, withType`
    `interface org.gradle.util.Configurable` | `org.gradle.util.Configurable#configure(groovy.lang.Closure)`